[NODES]
WHEEL_LF=0
____bmw_m5_09_rotorlf_lod0_rotorLF_rotor_=0
____Bmw_cap=0
____bmw_e46m3_05_wheel_inner_rim___876_vertices_1052_faces003=0
____bmw_e46m3_05_wheel_wheel_emblem___9_vertices_11_faces003=0
____Wheel_LF_002=0
____TyreModel_LF=0
____Int_rim2=0
SUSP_RR=0
____SUSP_RR01=0
________g_SUSP_RR_Lever_A=0
____SUSP_LR_SUB003=0
____SUSP_LR_SUB004=0
____SUSP_LR_SUB005=0
SUSP_LR=0
____SUSP_LR_SUB2=0
____SUSP_LR_SUB1=0
____SUSP_LR_SUB0=0
____SUSP_LR01=0
________g_SUSP_LR_Lever_A=0
SUSP_LF=0
____SUSP_LF_SUB2=0
____SUSP_LF_SUB1=0
____SUSP_LF_SUB0=0
____SUSP_LF01=0
________g_SUSP_LF_Lever_A=0
____________g_SUSP_LF_Lever_A=0
____________g_SUSP_LF_Dump=0
SUSP_RF=0
____SUSP_RF01=0
________g_SUSP_RF_Lever_A=0
____________g_SUSP_RF_Lever_A=0
____________g_SUSP_RF_Dump=0
____SUSP_LF_SUB003=0
____SUSP_LF_SUB004=0
____SUSP_LF_SUB005=0
COCKPIT_HR=0
____bmw_e46m3_05_cockpit_interior_badge_=0
____bmw_e46m3_05_cockpit_interior_bump_leather_=0
____bmw_e46m3_05_cockpit_interior_chrome_=0
____bmw_e46m3_05_cockpit_interior_cloth_=0
____Door_alum=0
____bmw_e46m3_05_cockpit_interior_mottled_=0
____bmw_e46m3_05_cockpit_interior_plastic_=0
____bmw_e46m3_05_cockpit_interior_reflector_=0
________Object014=0
________Object015=0
________Object016=0
____bmw_e46m3_05_cockpit_interior_solid_=0
____bmw_e46m3_05_cockpit_interior_glass_=0
____bmw_e46m3_05_cockpit_interior_headliner_001=0
____Shitnob_gear=0
____Speakers_e46=0
____Roof_lights=0
____bmw_e46m3_05_lod0_body_plastic2_=0
____MIRROR_MID=0
____bmw_e46m3_05_cockpit_seatL_chrome_=0
____bmw_e46m3_05_cockpit_seatL_cloth_=0
____bmw_e46m3_05_cockpit_seatL_plastic_=0
____bmw_e46m3_05_cockpit_seatR_chrome_=0
____bmw_e46m3_05_cockpit_seatR_cloth_=0
____bmw_e46m3_05_cockpit_seatR_plastic_=0
____Object0011=0
____Object004=0
____Object012=0
____Object023=0
____Speakers_ring=0
____Warning_R=0
____Warning_L=0
____Hazards=0
____Center_alu_console=0
____M_pedals=0
____Sun_blocker=0
____SPEED_Face=0
____RPM_Face=0
____WATER_Face=0
____RPM_Emissive=0
____SPEED_Emissive=0
____WATER_Emissive=0
____Object026=0
____Vent_screen_Black=0
____RPM_LED_9=0
____RPM_LED_8=0
____RPM_LED_7=0
____RPM_LED_6=0
____RPM_LED_5=0
____RPM_LED_4=0
____RPM_LED_3=0
____RPM_LED_2=0
____RPM_LED_1=0
____RPM_LED_0=0
____Warning_Brake_Pads=0
____ind_oil_002=0
____Warning_Highbeam=0
____Warning_seatbelts=0
____Warning_Engine=0
____ind_battery_002=0
____Warning_Airbag=0
____Warning_Foglight2=0
____Warning_Foglight1=0
____Warning_Handbrake=0
____Warning_Tires_press=0
____Warning_Fuel=0
____Object034=0
____Air_Cond_Screen=0
____Radio_spindials=0
____Harman_Kardon=0
____Chapeleira=0
____Arrow_light=0
____Int_misc=0
____Int_plastics=0
________Int_plastics_SUB0=0
________Int_plastics_SUB1=0
____Plane001=0
____Seat_passager=0
________Back_seat001=0
________blue_logo001=0
________light_blue_logo001=0
________N_logo001=0
________Object021=0
________Plastic_logo001=0
________Plastic_seats001=0
________red_logo001=0
____STEER_HR=0
________Steer_Decals_Emissive=0
________bmw_e46m3_05_cockpit_steering_wheel_bump_leather___1946_vertices_3376_faces=0
________bmw_e46m3_05_cockpit_steering_wheel_bump_stitching___434_vertices_487_faces=0
________bmw_e46m3_05_cockpit_steering_wheel_metal___324_vertices_535_faces=0
________bmw_e46m3_05_cockpit_steering_wheel_plastic___1503_vertices_2280_faces=0
________emblem smooth=0
________Object009=0
________Steer_Decals=0
____Seat_driver=0
________Back_seat=0
________Plastic_seats=0
________N_logo=0
________Plastic_logo=0
________red_logo=0
________blue_logo=0
________light_blue_logo=0
________Object020=0
bmw_e46m3_05_cockpit_hooda_body_=0
bmw_e46m3_05_cockpit_hooda_chrome_=0
bmw_e46m3_05_cockpit_hooda_emblem_=0
bmw_e46m3_05_cockpit_hooda_frame_=0
bmw_e46m3_05_cockpit_hooda_matte_colors_=0
bmw_e46m3_05_cockpit_mirrorR_body_=0
MIRROR_RIGHT=0
bmw_e46m3_05_lod0_body_black_=0
bmw_e46m3_05_lod0_body_black_glass_=0
bmw_e46m3_05_lod0_body_black_glass_breakable_=0
bmw_e46m3_05_lod0_body_body_2_=0
bmw_e46m3_05_lod0_body_chrome_=0
bmw_e46m3_05_lod0_body_defrost_lines_=0
bmw_e46m3_05_lod0_body_emblem_=0
bmw_e46m3_05_lod0_body_frame_=0
bmw_e46m3_05_lod0_body_matte_colors_=0
Side_blinker_right=0
bmw_e46m3_05_lod0_body_rubber_trim_=0
bmw_e46m3_05_lod0_bumperFa_black_=0
bmw_e46m3_05_lod0_bumperFa_body_=0
bmw_e46m3_05_lod0_bumperFa_bottom_=0
Glass_Fog_front_right=0
bmw_e46m3_05_lod0_bumperFa_frame_=0
bmw_e46m3_05_lod0_bumperFa_matte_colors_=0
bmw_e46m3_05_lod0_bumperFa_plastic2_=0
Front_Fog_right=0
____Front_Fog_right_SUB1=0
____Front_Fog_right_SUB0=0
bmw_e46m3_05_lod0_bumperFrameF_bumper_frame_=0
bmw_e46m3_05_lod0_bumperFrameR_bumper_frame_=0
bmw_e46m3_05_lod0_bumperRa_black_=0
bmw_e46m3_05_lod0_glassLHL_detail_glass_clear_=0
bmw_e46m3_05_lod0_glassLHL_glass_=0
bmw_e46m3_05_lod0_glassLTL_detail_glass_clear_=0
bmw_e46m3_05_lod0_glassLTL_detail_glass_red_=0
bmw_e46m3_05_lod0_glassR_tail_light_lod0_=0
bmw_e46m3_05_lod0_glassRHL_detail_glass_clear_=0
bmw_e46m3_05_lod0_glassRHL_glass_=0
Rear_Right_Blinker_Glass=0
Rear_Right_Taillight_Glass=0
bmw_e46m3_05_lod0_skirtLa_black_=0
bmw_e46m3_05_lod0_skirtLa_body_=0
bmw_e46m3_05_lod0_skirtLa_frame_=0
bmw_e46m3_05_lod0_skirtRa_black_=0
bmw_e46m3_05_lod0_skirtRa_body_=0
bmw_e46m3_05_lod0_skirtRa_frame_=0
Reverse_light_glass_left=0
bmw_e46m3_05_lod0_undercarriagea_undercarriage_=0
Brake_light_left=0
bmw_e46m3_05_lod0_headlightL_black_=0
bmw_e46m3_05_lod0_headlightL_chrome_=0
bmw_e46m3_05_lod0_headlightL_detail_glass_clear_=0
bmw_e46m3_05_lod0_headlightL_glass_=0
bmw_e46m3_05_lod0_headlightL_head_light_=0
bmw_e46m3_05_lod0_headlightL_reflector_=0
bmw_e46m3_05_lod0_headlightL_textured_reflector_=0
bmw_e46m3_05_lod0_headlightR_black_=0
bmw_e46m3_05_lod0_headlightR_chrome_=0
bmw_e46m3_05_lod0_headlightR_detail_glass_clear_=0
bmw_e46m3_05_lod0_headlightR_glass_=0
bmw_e46m3_05_lod0_headlightR_head_light_=0
bmw_e46m3_05_lod0_headlightR_reflector_=0
bmw_e46m3_05_lod0_headlightR_textured_reflector_=0
bmw_e46m3_05_lod0_taillightL_black_=0
bmw_e46m3_05_lod0_taillightL_reverse_light_lod0_=0
bmw_e46m3_05_lod0_taillightL_textured_reflector_=0
bmw_e46m3_05_lod0_taillightR_black_=0
Rear_Right_Blinker_LEDS=0
Rear_Right_Taillight_Housing=0
Projector_light_right=0
Tailights_2=0
Object008=0
Particle View 001=0
splitter=0
box03=0
box04=0
diffuser01=0
____rear_bumper=0
diffuser03=0
____bumper_frame01=0
diffuser04=0
diffuser05=0
splitter01=0
Dash_alum=0
WHEEL_RF=0
____TyreModel_LF001=0
____Wheel_LF_003=0
____Bmw_cap002=0
____bmw_e46m3_05_wheel_wheel_emblem___9_vertices_11_faces005=0
____bmw_m5_09_rotorlf_lod0_rotorLF_rotor_001=0
____bmw_e46m3_05_wheel_inner_rim___876_vertices_1052_faces005=0
____Object037=0
WHEEL_RR=0
____TyreModel_LR001=0
____Wheel_LR001=0
____Bmw_cap003=0
____bmw_e46m3_05_wheel_wheel_emblem___9_vertices_11_faces006=0
____bmw_m5_09_rotorlr_lod0_rotorLr_rotor_002=0
____bmw_e46m3_05_wheel_inner_rim___876_vertices_1052_faces006=0
____Object038=0
Glass_Fog_front_left=0
Front_Fog_left=0
____Front_Fog_left_SUB1=0
____Front_Fog_left_SUB0=0
Projector_light_left=0
Object024=0
Object025=0
Leds_tailights_right=0
____Leds_tailights_right_SUB0=0
____Leds_tailights_right_SUB1=0
Leds_tailights_left=0
____Leds_tailights_left_SUB0=0
____Leds_tailights_left_SUB1=0
Brake_light_right=0
Reverse_light_glass_right=0
Side_blinker_left=0
Carbon_difuser=0
Enveturi_carbon=0
Eventuri_logo=0
Rear_Right_Blinker_Housing=0
Rear_Right_Blinker_Reflector=0
Object027=0
Object028=0
Object029=0
Object030=0
Object031=0
Object032=0
Object033=0
Reverse_light_left=0
LEFT_WIPER1=0
____Left_Wiper_Arm=0
____LEFT_WIPER2=0
________Left_Wiper_Rubber=0
RIGHT_WIPER1=0
____Right_Wiper_Arm=0
____RIGHT_WIPER2=0
________Right_Wiper_Rubber=0
car_trunk=0
____bmw_e46m3_05_lod0_trunk_body_=0
____Rear_fog_glass_right=0
____Rear_fog_glass_left=0
____bmw_e46m3_05_lod0_trunk_emblem_=0
____plate=0
____Reverse_light_glass_left_SUB1=0
____Reverse_light_glass_left_SUB0=0
____Reverse_light_glass_right_SUB0=0
____Reverse_light_glass_right_SUB1=0
____Rverse_light_right_SUB1=0
____Reverse_light_left_SUB1=0
____bmw_e46m3_05_lod0_trunk_textured_reflector_=0
____Reverse_light_left_SUB0=0
____Rear_fog_left=0
____Rverse_light_right_SUB0=0
____Rear_fog_right=0
____bmw_e46m3_05_lod0_trunk_reflector_=0
____bmw_e46m3_05_lod0_winga_body_=0
____bmw_e46m3_05_lod0_trunk_frame_=0
____bmw_e46m3_05_lod0_trunk_plastic2_=0
MIRROR_LEFT=0
bmw_e46m3_05_cockpit_mirrorL_body_=0
Windows=0
INT_Windows=0
Sunroof=0
____SunRoof_Glass=0
____Sunroof_Trim=0
____INT_SunRoof_Glass=0
Object035=0
exht=0
____DFZ=0
____Int_exhaust=0
WHEEL_LR=0
____Bmw_cap004=0
____TyreModel_LF002=0
____Wheel_LF_004=0
____bmw_e46m3_05_wheel_inner_rim___876_vertices_1052_faces007=0
____bmw_e46m3_05_wheel_wheel_emblem___9_vertices_11_faces007=0
____bmw_m5_09_rotorlf_lod0_rotorLF_rotor_002=0
____Object036=0
bmw_e46m3_05_lod0_body_body_001=0
Vent_shroud=0
RADIATOR_FAN=0
____e46_engine_stock_SUB9=0
Plate_LODA_front=0
Blinker_Switch_Stalk=0
____Blinkers_Switch_Decals=0
____Blinker_Switch=0
ARROW_WATER=0
____WATER_BASE=0
____WATER_NEEDLE=0
____WATER_NEEDLE_GLASS=0
ARROW_SPEED=0
____SPEED_NEEDLE=0
____SPEED_NEEDLE_GLASS=0
____SPEED_BASE1=0
____SPEED_BASE=0
ARROW_RPM=0
____RPM_NEEDLE_GLASS=0
____RPM_NEEDLE=0
____RPM_BASE1=0
____RPM_BASE=0
ARROW_OIL_TEMP=0
____OIL_TEMP_BASE=0
____OIL_TEMP_NEEDLE=0
____OIL_TEMP_NEEDLE_GLASS=0
ARROW_FUEL=0
____FUEL_BASE=0
____FUEL_NEEDLE=0
____FUEL_NEEDLE_GLASS=0
DISPLAY_DATA=0
____Object017=0
____Object018=0
____Object019=0
DISPLAY_HR=0
____FUEL_Face=0
____FUEL_Emissive=0
Lights=0
____Lights_Knob=0
____Lights_Knob_decals=0
rpm_display_main=0
____rpm_Display=0
________rpm_bar=0
____Vent_screen=0
SCREEN_1=0
____Spotify_screen=0
SCREEN_2=0
____Radio=0
torque_display_main=0
____Vent_screen_torque=0
____Intake_Display=0
________Intake_bar=0
____oil_temp_Display=0
________oil_temp_bar=0
____oil_pressure_Display=0
________oil_pressure_bar=0
